Bug 43079 - Split CRAM-MD5 and Digest-MD5 from main package
Summary: Split CRAM-MD5 and Digest-MD5 from main package
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: cyrus-sasl   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-31 16:22 UTC by Simon Wilkinson
Modified: 2015-07-03 13:46 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-31 16:26:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to split off the MD5 methods (watch the release number) (1.67 KB, patch)
2001-05-31 16:26 UTC, Simon Wilkinson
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2001:150 normal SHIPPED_LIVE : Updated Cyrus SASL packages available 2001-11-02 05:00:00 UTC
oVirt gerrit 43077 master MERGED restapi: added possibility to add/delete graphics devices Never
oVirt gerrit 43191 master MERGED core: moved GraphicsParameters to common Never
oVirt gerrit 43192 master MERGED core: added check to disallow having the same graphics device more times Never
oVirt gerrit 43193 master ABANDONED restapi: added possibility to add/delete graphics devices Never

Description Simon Wilkinson 2001-05-31 16:22:03 UTC
The standard Cyrus SASL installation always includes the Digest-MD5 and
CRAM-MD5
modules. For sites that use SASL purely for its GSSAPI module, this is
needless code,
as well as resulting in lots of errors about non-existent sasldb's.

Splitting these two off into another package, in the same way as the
'plain' methods solves
this problem.

Patch attached to do this.

Comment 1 Simon Wilkinson 2001-05-31 16:26:07 UTC
Created attachment 20036 [details]
Patch to split off the MD5 methods (watch the release number)

Comment 2 Nalin Dahyabhai 2001-11-02 16:29:20 UTC
This change should be made in cyrus-sasl-1.5.24-19 and later.  Thanks!


Note You need to log in before you can comment on or make changes to this bug.